/* Easy Slider */

#slider{
	overflow: hidden;
	width: 536px;
}	

#slider h1 {
	font-size: 22px;
	color:#9E9A7A;color:#83805F;color:#6F6C51;
	font-family:Georgia,"Trebuchet MS",Trebuchet;font-weight:normal;
	padding: 0px 0px 3px 0px;
	margin: 8px 0px 5px 0px;
	border-bottom:solid 1px #F2F0E6;
	line-height:120%;
	}

#slider h2 {
	font-size: 13px;
	color: #454545;
	font-family:Verdana,"Trebuchet MS",Trebuchet;
	padding:0px;
	margin: 10px 0px;
	line-height:130%;
}

#slider p {
	padding:0px;
	margin:5px 0px 15px 0px;
}

#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider li, #slider2 li{
	/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
	*/ 
	width:536px;
	height:202px;
	overflow:hidden;
}	

#slider2 li{ 
	background:#f1f1f1;
}		

#slider2 li h2{ 
	margin:0 20px;
	padding-top:20px;
}	
#slider2 li p{ 
	margin:20px;
}						

p#controls, p#controls2{
	margin:0;
	position:relative;
} 

#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;
	width:30px;
	height:33px;
	position:absolute;
	left:-35px;
	top:-130px;
}	

#nextBtn, #nextBtn2{
	left:541px;
}
														
#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{
	display:block;
	width:30px;
	height:33px;
	background-image: url(../images/btn_prev_front.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}	

#nextBtn a, #nextBtn2 a{
	background-image: url(../images/btn_next_front.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}												

/* // Easy Slider */